---
name: Chantal Lawrence
locality: Sydney
country: Australia
role: <a href="">Support Engineer</a>
reports_to: janegianoutsos
picture: chantallawrence.jpg
pronunciation: 
twitter: 
gitlab: chantalskye
departments:
- Customer Support
expertise: 
story: 
